Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0668

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-0668
Last Modified 01 Oct 2015 01:15:16
Published 19 Mar 2015 09:59:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0668

Summary

Cross-site scripting (XSS) vulnerability in the administration portal in Cisco WebEx Meetings Server 2.5 and 2.5.99.2 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors, aka Bug ID CSCuq66737.

Vulnerable Systems

Application

  • Cisco Webex Meetings Server 2.5

  • Cisco Webex Meetings Server 2.5.99.2


References

CISCO - 20150319 Cisco WebEx Meetings Server Administrative Portal Cross-Site Scripting Vulnerability

SECTRACK - 1031968


Last Updated: 27 May 2016 11:08:14